name: PHP 7
tags:
    - 运行环境
title: PHP7 运行环境
description: PHP7 运行环境
additionalProperties:
    key: php7
    name: PHP 7
    tags:
        - Runtime
    shortDescZh: PHP7 运行环境
    shortDescEn: PHP7 Runtime
    description:
        en: PHP7 Runtime
        ja: PHP7 ランタイム
        ms: Persekitaran masa laku PHP7
        pt-br: Ambiente de execução PHP7
        ru: Среда выполнения PHP7
        ko: PHP7 런타임
        zh-hant: PHP7 執行環境
        zh: PHP7 运行环境
    type: php
    crossVersionUpdate: false
    limit: 0
    recommend: 1010
    website: https://www.php.net/
    github: https://github.com/php/php-src
    document: https://www.php.net/docs.php
    deprecated: 2.0
    architectures:
        - amd64
        - arm64
        - arm/v7
        - s390x
        - ppc64le